﻿/** Temporary fix until next deployment **/
.ms-rteTable-default .ms-rteTableOddRow-default td a, .ms-rteTable-default .ms-rteTableEvenRow-default td a {
    color: #0068b3;
}
/** end temporary fix **/

.fanfare-content-img img {
	margin: 0 auto;
}

.MP1_3 #band-2, .MP1_3 #band-3 {
	background-repeat: no-repeat;
}	

.MP1_3 #band-2 {
	padding: 0; /*20px 0;*/
}

.MP1_3 #band-3 {
	padding: 60px 0;
}

.choral-fanfare-info {
	background: rgba(22,30,85,0.9);
	padding: 20px;
}

 .choral-fanfare-info h3 {
	 color: #d9c337;
 }

.choral-fanfare-info p {
	color: #fff;
}

.choral-fanfare-info a.btn {
	border-color: #c8a71d;
	background-color: transparent;
}

.choral-fanfare-info a.btn:hover, .choral-fanfare-info a.btn:hover i {
	background-color: #c8a71d;
	border-color: #c8a71d;
	color: #000;
	text-decoration: none;
}

.custom-page-content h3 {
	color: #dabb02;
	margin-bottom: 0.5em;	
}
.custom-page-content p {
	color: #f2eed6;
}

.homepage .hero-links.tab .hero-links-item i {
	color: #192cab !important
}
.homepage .hero-links.tab .hero-description {
	margin-top: 5px;
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {  
	.MP1_3 #band-2 {
		background: none;		
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {  

	.MP1_3 #band-2 { 
		background-position: 120px;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {  
	.MP1_3 #band-2 { 
		background-position: 250px;
	}
}

/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {  
.MP1_3 #band-2 { 
		background-position: top right;
	}
}